View Issue Details

IDProjectCategoryView StatusLast Update
0000563Industrial-Craft²machinespublic2013-09-06 14:39
Reporterrobot256Assigned ToThunderdark 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformMC 1.6.2 Forge 9.10.0.845OSWindows 7 x64OS VersionSP1
Product Version 
Target VersionFixed in Version 
Summary0000563: Miner does not drop contents when disassembled with wrench
DescriptionThis has been a bug for as long as I can remember, so more than a year. Basically, if you forget to remove the drill, mining pipe, and/or scanner from a Miner before you right-click with a wrench, all the Miner's contents are lost. Only the Miner block is dropped. Normally you don't disassemble it until the drill and pipe are removed, but I have lost many scanners because I did not remove them manually before disassembling the Miner.
Steps To ReproducePut drill/pipe/scanner in a miner and right-click with a wrench. You will pick up a Miner but no contents.
TagsNo tags attached.
Minecraft Version

Activities

robot256

2013-09-04 04:08

reporter   ~0001280

Fixed in build 136. Thanks!

Thunderdark

2013-09-06 14:39

viewer   ~0001303

Fixed in build 136

Issue History

Date Modified Username Field Change
2013-09-03 05:23 robot256 New Issue
2013-09-04 04:08 robot256 Note Added: 0001280
2013-09-06 14:39 Thunderdark Note Added: 0001303
2013-09-06 14:39 Thunderdark Status new => resolved
2013-09-06 14:39 Thunderdark Resolution open => fixed
2013-09-06 14:39 Thunderdark Assigned To => Thunderdark